---
layout: docs
page_title: Configuration
sidebar_title: Host
description: |-
  The annatomy of a Boundary host
---

# Host

A host is a computing element with a network address reachable from Boundary. A Host belongs to one and only one Host Catalog. A Host can be contained by zero or more Host Sets. Host is abstract. A Host is deleted when the Host Catalog it belongs to is deleted. The lifecycle of a Host is not tied to the lifecycle of any Host Sets.

## Attributes
